fire = Vuur
air = luchtweerstand
trails = spoor
velocity = Snelheid [m/s]
angle = Hoek [graden]
mass = Massa [kg]
distance = Afstand:
height = Hoogte:
endvelocity = Eindsnelheid:
time = Tijd:
meters = m
meterspersecond = m/s
seconds = s
xaxis = X-as [m]
yaxis = Y-as [m] 

